<template>
  <div class="none-content-text">{{ text }}</div>
</template>

<script>
  export default {
    name: 'NoneContent',
    props: {
      text: {
        type: String,
        required: true
      }
    }
  }
</script>

<style lang="scss" scoped>
  
  .none-content-text {
    transform: none !important;
    position: absolute;
    top: 100px;

    font-family: "Roboto", sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.2px;
    color: #9c9c9c;
    text-decoration: none;
    padding: 40px 20px;
    text-align: center;
  }

</style>
